Data Structures

# ai_scanner.hpp File Reference

declarations of the class for AI scanner More...

`#include "../script/script_scanner.hpp"`
`#include "ai.hpp"`
`#include "../script/script_scanner.hpp"`

Go to the source code of this file.

## Data Structures
class | AIScanner
| Class that scans for available AIs. More...

## Detailed Description

declarations of the class for AI scanner

Definition in file ai_scanner.hpp.